<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" type="text/css" href="css/style.css">
    <title>Drag n drop</title>
</head>
<body>
    <div>
        <!-- The cells to which the main container will be dragged -->
        <div class="row">
            <div class="col-header start">Warrior</div>
            <div class="col-header progress">Mage</div>
            <div class="col-header done">Archer</div>
        </div>
        <!-- The cells to which the main container will be dragged -->
        <div class="row">
            <div class="placeholder">
                <div class="item" draggable="true">You</div>
            </div>
        <!-- The cells in which the main container is placed -->
            <div class="placeholder"></div>
            <div class="placeholder"></div>
        </div>

    </div>
    <script type="text/javascript" src="js/script.js"></script>
</body>
</html>
